Subject: Amberettes; Is there such a flower?

From: [email-masked] (Michael A. Keenan)
Date: 16 May 1996 19:06:42 GMT

This is probably the wrong place to ask this question. Sorry if anyone 
gets annoyed by this :)

I am looking for a type of plant  called Amberettes.  Thats all I know 
about it is its name, and that might not be spelled right-.  

If You know anything about it,could you please post here or E-me?
I am particularly interested in any 'aliases" the plant may have

Thanking you in advance.

Michael A. Keenan
______________________________________________________________________________
         The                      / "It's better to remain silent and be
       Keenans                  /    thought a fool, than to open your 
 [email-masked]     /      mouth and remove all doubt."   
                            /                                       
      ~^~^~^~^~^~^~^      /                          - Mark Twain           
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^